<!DOCTYPE html>
<html lang="en">

<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Add</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css"
        integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link rel='stylesheet' href='https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.7.2/css/all.min.css'>
    <link rel="stylesheet" href="../../../../dist/css/main.css" type="text/css" />
    <link rel="stylesheet" href="../../../../dist/css/admin.css" type="text/css" />
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet" />

</head>

<body>
    <div class="sidenav leftSidebar expandedNav" id="adminBavbar"></div>
    <div id="mainContent">
        <nav class="navbar-header">
            <!-- for topnavigation bar topbar.js -->
        </nav>
        <div class="headerTop">
            <div class="tabsContainer">
                <h2 class="mainHeading">Income Tax</h2>

                <ul class="tabs mb-0">
                    <li>
                        <a href="#">IT CATEGORY</a>
                    </li>
                    <li>
                        <a href="#">ACCOUNT HEAD</a>
                    </li>
                    <li>
                        <a href="#">SALARY LINKING</a>
                    </li>
                    <li>
                        <a href="#">SLAB</a>
                    </li>
                    <li>
                        <a href="#">CHALLAN</a>
                    </li>
                </ul>

            </div>
        </div>

        <div class="main rightContentArea">
            <div class="tab">
                <!-- / tabs -->
                <div class="tab_content adminTabsScreen">
                    <div class="tabs_item innerContent">
                        <div class="row ml-0 mr-0">
                            <div class="tableShorting">
                                <div class="sectionHeadingContainer">
                                    <div class="sectionHeading">
                                        <a href="#">
                                            <div data-toggle="tooltip" title="" data-placement="top"
                                                class="backButton d-flex align-items-center" data-original-title="Back">
                                                <svg style="width:20px;height:20px;" viewBox="0 0 24 24">
                                                    <path fill="#000000"
                                                        d="M20,11V13H8L13.5,18.5L12.08,19.92L4.16,12L12.08,4.08L13.5,5.5L8,11H20Z">
                                                    </path>
                                                </svg>
                                            </div>
                                        </a><span class="pipe"></span>
                                        <h3>Add Category</h3>
                                    </div>
                                </div>
                                <div class="content" id="addForm">
                                    <div class="row no-padding">
                                        <div class="fields mr-4 mb-4">
                                            <label for="fiscalYear" class="labelGroup">Fiscal Year <span
                                                    class="mandatorySign">*</span></label>
                                            <select class="mandatory" id="fiscalYear" name="fiscalYear">
                                                <option value="" selected="selected" hidden="hidden">Select the
                                                    Fiscal Year </option>
                                                <option value="2019-2018">2019-2020</option>
                                                <option value="2018-2017">2018-2019</option>
                                            </select>
                                        </div>
                                    </div>
                                    <h5 class="formHeading">Add Category</h5>

                                    <div class="row no-padding">
                                        <div class="fields mr-4 mb-4">
                                            <label for="name" class="labelGroup"> Name <span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="name" name="name"
                                                placeholder="Enter the category name">
                                        </div>
                                    </div>
                                    <div class="row no-padding">
                                        <div class="fields mr-4 mb-4">
                                            <label for="description" class="labelGroup">Description <span
                                                    class="mandatorySign">*</span></label>
                                            <textarea class="mandatory" name="description" id="description" cols="75"
                                                rows="5" required=""
                                                placeholder="Enter your description here"></textarea>
                                        </div>
                                    </div>
                                    <div class="radioButttonStyling mb-4">
                                        <h3>Gender <span class="mandatorySign">*</span></h3>
                                        <label for="genderMale" class="radio ">
                                            <input type="radio" name="gender" id="genderMale" checked="" class="hidden">
                                            <span class="label"></span>Male
                                        </label>

                                        <label for="genderFemale" class="radio">
                                            <input type="radio" name="gender" id="genderFemale" class="hidden">
                                            <span class="label"></span>Female
                                        </label>

                                    </div>

                                    <div class="row no-padding">

                                        <div class="fields mr-4 mb-4">
                                            <label for="ageLimit" class="labelGroup">Age Limit <span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="ageLimit" name="ageLimit"
                                                placeholder="From">
                                        </div>
                                        <div class="fields mb-4 mr-4 inputBoxIcon mt-4">
                                            <input class="mandatory" type="text" id="to" name="to"
                                                placeholder="To">
                                        </div>

                                    </div>
                                    <button class="oct-btn oct-btn-primary" onclick="formValidations('addForm');">Submit</button>


                                </div>


                            </div>

                        </div>

                    </div>


                    <!-- / tabs_item -->
                    <div class="tabs_item innerContent">
                    </div>
                    <!-- / -->
                    <div class="tabs_item innerContent">
                    </div>
                    <!-- / tab_content -->
                    <div class="tabs_item innerContent">
                    </div>
                    <!-- / tab_content -->
                    <div class="tabs_item innerContent">
                    </div>
                    <!-- / -->
                    <!-- / tab_content -->
                </div>
                <!-- / tab -->
            </div>
        </div>

        <script src="https://code.jquery.com/jquery-3.3.1.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
        <script src="https://cdn.jsdelivr.net/jquery.validation/1.15.1/jquery.validate.min.js"></script>

        <script src="../../../../dist/js/sidebar-admin.js"></script>
        <script src="../../../../dist/js/topbar.js"></script>
        <script src="../../../../dist/js/admin.js"></script>
        <script src="../../../../dist/js/octane.js"></script>

</body>

</html>